<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Chark-1989 W.T. Water Tight Cargo Bays Version [BENZIN Corp.]" steamworkshopid="2688167088" corepackage="false" modversion="1.0.1" gameversion="0.19.10.0" installtime="1665053546" expectedhash="82D9B76EAF76266596936F091F319DF6">
  <Submarine file="%ModDir%/Chark-1989 W.T..sub" />
</contentpackage>